<?php

namespace ThurData\Servers\KerioEmail\Core\UI\Traits;

/**
 * Submit Button Elements
 *
 * @autor ThurData <info@thurdata.ch>
 */
trait SubmitButton
{
    protected $formId = null;

    public function setFormId($id)
    {
        $this->formId = $id;

        return $this;
    }

    public function getFormId()
    {
        return $this->formId;
    }
}
